#147 change_passwd plugin insue

change_passwd
closed
None
5
2008-08-21
2006-05-17
Anonymous
No

In the file plugins/change_passwd/functions.php the
line 29:

compatibility_check_plugin_setup('change_passwd',
array('config.php'));

must be changed into:

check_plugin_setup('change_passwd', array
('config.php'));

because the function compatibility_check_plugin_setup
don't exists.

In the file plugins/change_passwd/options.php the line
39:

include_once ('../src/validate.php');

mast be changed into

vinclude_once ('../include/validate.php');

because the file has move to the include directory.

I'm using: SuirrelMail 1.4.6 with compatibility
plugin 2.0.4 and change_passwd 4.0.

Greets
Werner

Discussion

  • Tomas Kuliavas

    Tomas Kuliavas - 2006-05-17
    • labels: 477103 -->
    • milestone: 101717 -->
     
  • Tomas Kuliavas

    Tomas Kuliavas - 2006-10-08
    • milestone: --> change_passwd
     
  • Paul Lesniewski

    Paul Lesniewski - 2007-09-17
    • assigned_to: nobody --> pdontthink
     
  • Paul Lesniewski

    Paul Lesniewski - 2008-08-21
    • status: open --> closed
     
  • Paul Lesniewski

    Paul Lesniewski - 2008-08-21

    Logged In: YES
    user_id=508228
    Originator: NO

    Please address third party plugin issues with their authors or on the SquirrelMail plugins mailing list. This issue is resolved in a beta version of the plugin available directly from its author. Thanks for your interest.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks